[INFO]
name = Sleeping Warrior 2019
physics = gravel
author = Rodrigo Rodriguez
version = 1
date = 31-03-2022
comment = Stage from Safari Rally Kenya 2019. Pacenotes by Team Sumppu.
splashscreen = SW_menu.jpg
length = 27.0
countrycode = KE